<!DOCTYPE html>
<html class="no-js" lang="">
  <head>
    <meta charset="utf-8" />
    <title>HTML & CSS</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <h1>HTML & CSS</h1>
    <ul>
      <!-- <li><a href="./html/index.html">HTML</a></li> -->
      <li><a href="./html/index.html">HTML</a></li>
      <li><a href="./css/index.html">CSS</a></li>
      <li><a href="./css-avances/index.html">CSS avancés</a></li>
      <li><a href="./css-frameworks/index.html">Framework CSS</a></li>
    </ul>

    <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/fr/"
      ><img
        alt="Licence Creative Commons"
        style="border-width:0"
        src="https://i.creativecommons.org/l/by-sa/3.0/fr/88x31.png"/></a
    ><br />Ce(tte) œuvre est mise à disposition selon les termes de la
    <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/fr/"
      >Licence Creative Commons Attribution - Partage dans les Mêmes Conditions
      3.0 France</a
    >.
  </body>
</html>
